/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package yoga_ali_rayhan_mytodoapp;

import static org.junit.Assert.assertEquals;

import org.junit.Test;

public class AppTest {
    @Test 
    public void testAppHasAGreeting() {
            App classUnderTest = new App();
            assertEquals("Hi", classUnderTest.Apps());
        }
}
